Bug 473350 - boilerplate "gpg fingerprint"
boilerplate "gpg fingerprint"
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-27 17:04 EST by Michael Hideo
Modified: 2010-11-23 22:59 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-27 17:54:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Hideo 2008-11-27 17:04:34 EST
Many years ago we added the GPG fingerprint of the security@redhat.com key 
to the boilerplate for all the manuals; the reason was that printed 
manuals would provide a way for folks to verify our key outside of the 
website and in physical form.  We included it on the boxes for the same 
reason.

Since then we've changed our signing key, and moved away from boxed 
products, and so I believe rather than update the text it probably should 
just be removed from the boilerplate so it's not included in future 
updates/new product docs.

Thanks, Mark
--
Mark J Cox / Red Hat Security Response Team
Comment 1 Michael Hideo 2008-11-27 17:51:12 EST
done, setting to MODIFIED

[mhideo@mhideo publican-redhat]$ svn ci -m"BZ#473350" publican-redhat.spec 
Enter passphrase for key '/home/mhideo/.ssh/id_rsa': 
Sending        publican-redhat.spec
Transmitting file data .
Committed revision 586.
Comment 2 Michael Hideo 2008-11-30 18:16:04 EST
jboss-brand has been done as well

[mhideo@mhideo publican-jboss]$ svn ci -m"BZ#473350"
Sending        publican-jboss/en-US/Legal_Notice.xml
Sending        publican-jboss/publican-jboss.spec
Transmitting file data ..
Committed revision 588.

Note You need to log in before you can comment on or make changes to this bug.